<html>
	<head>
		<link rel="stylesheet" href="style.css" />

		<!-- The core Firebase JS SDK is always required and must be listed first -->
		<script src="https://www.gstatic.com/firebasejs/6.3.5/firebase-app.js"></script>
		<script src="https://www.gstatic.com/firebasejs/6.3.5/firebase-firestore.js"></script>
	</head>
	<body>
		<h1>Cloud Cafe</h1>

		<div class="content">
			<form id="add-cafe-form">
				<input type="text" name="name" placeholder="Cafe name" />
				<input type="text" name="city" placeholder="Cafe city" />
				<button>Add cafe</button>
			</form>

			<ul id="cafe-list"></ul>
		</div>

		<script src="firebase.js"></script>
		<script src="app.js"></script>
	</body>
</html>
